"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=RUM"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Plug-inul Acrobat Storage Connectors integrează conţinut din repozitoriile online ale utilizatorului."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=Personale"
"storageAccountLabelBusiness=Afaceri"
"storageAccountLabelPersonalGoogleDrive=My Drive"
"storageAccountLabelDrive=Unitate"
"storagAppInformNetworkDisconnectedErrorText=Nu aveţi conexiune la internet. Conectaţi computerul la internet şi încercaţi din nou."
"storagAppInformGeneralAddAccountErrorText=A apărut o eroare la adăugarea contului. Încercaţi din nou mai târziu."
"storagAppInformGeneralRemoveAccountErrorText=A apărut o eroare la eliminarea contului. Încercaţi din nou mai târziu."
"storagAppInformSSOAddAccountErrorText=A apărut o eroare la adăugarea contului dvs. S-ar putea să fiți conectat cu un alt cont. Deconectați-vă din acel cont și încercați din nou."
"storagAppInformErrorButtonText=OK"
"storageDownloadingFile=Se descarcă fişierul de pe %{ AdobeBlueHeron }%..."
"storageSavingFile=Salvare în %{ AdobeBlueHeron }%  $PROGRESS$%"
"storageConflictedCopyFilename=Copie intrată în conflict"
"storageConflictedCopyFilenameWithUsername=Copie intrată în conflict pentru %{name}%"
"storagAppOutdatedApiText=Folosiţi o versiune mai veche de %{PRODUCT}%, care nu mai acceptă această funcţie. Pentru a folosi această funcţie, actualizaţi la cea mai recentă versiune."
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Anulare"
